.slider{
    margin:120px 0 0;
}

.splide__slide {
    img {
	    width : 731px;
	    height: 439px;
        padding:0 70px;
    }
    &:before{
            background:none;
    }
    
}
.splide__pagination{
    display:none;
}

.splide__arrows{
    display:none;
}